LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_pconnect_t Struct Reference

`#include <effects-data.h>`

## Data Fields
int | okey
| okey is 0 based More...
int | omode
int | nparams
| number of parameters which are linked More...
int * | params
int * | nconns
int * | ikey
| ikey is 0 based More...
int * | imode
int * | ipnum
boolean * | autoscale
lives_pconnect_t * | next

## Field Documentation

boolean* lives_pconnect_t::autoscale

int* lives_pconnect_t::ikey

ikey is 0 based

int* lives_pconnect_t::imode

int* lives_pconnect_t::ipnum

int* lives_pconnect_t::nconns

lives_pconnect_t* lives_pconnect_t::next

int lives_pconnect_t::nparams

number of parameters which are linked

int lives_pconnect_t::okey

okey is 0 based

int lives_pconnect_t::omode

int* lives_pconnect_t::params

The documentation for this struct was generated from the following file:

- src/effects-data.h